Subject: Last Call: Definitions of Managed Objects for the Optical Interface Type to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 05 Feb 2003 12:42:52 -0500

The IESG has received a request from the AToM MIB Working Group to
consider Definitions of Managed Objects for the Optical Interface Type
<draft-ietf-atommib-opticalmib-08.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by 2003-2-19.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-atommib-opticalmib-08.txt